/* begin external css: flickity.css
/*! Flickity v2.0.4
 * https://npmcdn.com/flickity@2/dist/flickity.css
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
    position: relative;
  }
  
  .flickity-enabled:focus { outline: none; }
  
  .flickity-viewport {
    overflow: hidden;
    position: relative;
    height: 100% !important;
  }
  
  .flickity-slider {
    position: absolute;
    width: 100%;
    height: 100%;
  }
  
  /* draggable */
  
  .flickity-enabled.is-draggable {
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
  }
  
  .flickity-enabled.is-draggable .flickity-viewport {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab;
  }
  
  .flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
    cursor: -webkit-grabbing;
    cursor: grabbing;
  }
  
  /* ---- previous/next buttons ---- */
  
  .flickity-prev-next-button {
    position: absolute;
    top: 50%;
    width: 44px;
    height: 44px;
    border: none;
    border-radius: 50%;
    background: white;
    background: hsla(0, 0%, 100%, 0.75);
    cursor: pointer;
    /* vertically center */
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  
  .flickity-prev-next-button:hover { background: white; }
  
  .flickity-prev-next-button:focus {
    outline: none;
    box-shadow: 0 0 0 5px #09F;
  }
  
  .flickity-prev-next-button:active {
    opacity: 0.6;
  }
  
  .flickity-prev-next-button.previous { left: 10px; }
  .flickity-prev-next-button.next { right: 10px; }
 
  .flickity-prev-next-button:disabled {
    opacity: 0.3;
    cursor: auto;
  }
  
  .flickity-prev-next-button svg {
    position: absolute;
    left: 20%;
    top: 20%;
    width: 60%;
    height: 60%;
  }
  
  .flickity-prev-next-button .arrow {
    fill: #333;
  }
  
  * { box-sizing: border-box; }

  .carousel-container {
      width: 45%;
      height: 400px;
  }

  .carousel {
      height: 100%;
  }
  
  .carousel-main {
    margin-bottom: 8px;
  }
  
  .carousel-cell {
    width: 100%;
    height:100%;
    margin-right: 8px;
  }
  
  
  .carousel-nav .carousel-cell {
    height: 90px;
    width: 120px;
  }
  
  /* Atelierbram edit */
  .carousel-main img {
    display: block;
    margin: 0 auto; 
  }
  
  .container {
    max-width: 672px;
    margin: 0 auto;
  }
  
  h1 {
    text-align: center;
  }

  .flickity-button {
    display: none;
    }
  
   .carousel-main .carousel-cell.is-selected img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .carousel-nav .carousel-cell img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }

    @media screen and (max-width: 1000px){

        .carousel-container, .carousel-container div {
            margin :0 !important;
        }

        .carousel-container {
            height:350px;
        }

        .carousel-cell {
            height: 100%;
        }

        .carousel-main img {
            height: 100%;
        }

        .carousel-nav .flickity-slider {
            margin-top: 10px !important;
        }
    }

    @media screen and (max-width: 600px){

        .carousel-container, .carousel-container div {
            margin :0 !important;
        }

        .carousel-container {
            width: 100%;
            height: 400px
        }

        .carousel-cell {
            height: 100%;
        }

        .carousel-main img {
            height: 100%;
        }

        .carousel-nav .flickity-slider {
            margin-top: 10px !important;
        }
    }